---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: I/IN/INGY/YAML-1.21.tar.gz
  CHECKSUM_STATUS: OK
  ID: I/IN/INGY/YAML-1.21.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: INGY
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/YAML-1.21-Q5L8Qw
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568639
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/I/IN/INGY/YAML-1.21.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568624
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568637
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
      Test::More: 0.88
      Test::YAML: 1.05
    opt_build_requires: {}
    opt_requires: {}
    requires:
      perl: 5.008001
  reqtype: r
  sponsored_mods:
    Test::YAML: 1
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568423
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568423
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486568639
